/* HTML - BODY
==========================================================================================================================================================*/
body { background: url(../images/bg.jpg) #dfdfdf repeat-x 0 0; font-family: Arial, sans-serif; color: #535353; padding: 0; margin: 0; text-align: left; font-size: 12px; }

.clear { clear: both; }
img { border: 0; }
/* FIN HTML - BODY */


/* ELEMENTS
==========================================================================================================================================================*/
h1 { background: url(../images/h1.jpg) no-repeat 0 0; color: #000; margin: 0 0 15px 0; padding: 3px 0 5px 13px; font-size: 16px; font-weight: normal; }
h2 { color: #ff001b; margin: 0 0 10px 0; padding: 20px 0 0 0; font-size: 16px; font-weight: normal; }
h3 { color: #535353; margin: 0 0 10px 0; padding: 20px 0 0 0; font-size: 14px; font-weight: bolder; }
h4 { color: #535353; margin: 0 0 10px 0; padding: 20px 0 0 0; font-size: 12px; font-weight: bolder; }

p { margin: 0 0 10px 0; padding: 0; color: #535353; line-height: 18px; }

a { color: #ff001b; text-decoration: underline; outline: none; }
	a:hover { text-decoration: none; }
	
ul { margin: 20px 0 0 20px; padding: 0; color: #646464; }
	li { margin: 0 0 0 10px; padding: 0; }
		ul li ul { margin: 10px 0 10px 20px; padding: 0; color: #9c9c9c; }

#content table { border-color: #999; border-spacing: 0; }
	#content table.views-table { margin: 15px 0 0 0; width: 100%; }
	#content table thead { background: #3b87dd; color: #fff; font-weight: normal; }
		#content table thead a { color: #fff; font-weight: bolder; }
		#content table thead th { padding: 5px 7px 5px 7px; font-weight: bolder; }
	#content table td { padding: 5px 7px 5px 7px; border-color: #999; }
/* FIN ELEMENTS */


/* STRUCTURE
==========================================================================================================================================================*/
#global { position: relative; width: 1012px; margin: 0 auto; padding: 0; }
body.not-logged-in div.tabs { display: none; }
/* FIN STRUCTURE */


/* HEADER
==========================================================================================================================================================*/
#header { position: relative; background: url(../images/header.jpg) no-repeat 0 0; width: 1012px; height: 216px; margin: 0 auto; padding: 0; }
#logo { float: left; display: block; width: 200px; height: 120px; margin: 0; padding: 0; text-indent: -3500px; }

/* Top menu */
#topmenu { background: url(../images/top_left.jpg) #e3e3e3 no-repeat 0 0; float: right; display: inline; height: 31px; margin: 0; padding: 0; }
	#topmenu div.region-topmenu { background: url(../images/top_right.jpg) no-repeat top right; height: 31px; }
	#topmenu ul.menu { margin: 0; padding: 5px 12px 0 12px; }
		#topmenu ul.menu li { list-style-type: none; float: left; display: inline; margin: 3px 0 0 0; padding: 0 7px 0 7px; border-left: 1px solid #535353; }
			#topmenu ul.menu li.first { border-left: 0px solid #535353; }
			#topmenu ul.menu li a { float: left; display: block; margin: 0; padding: 0; color: #535353; text-decoration: underline; }
				#topmenu ul.menu li a:hover { text-decoration: none; }
			#topmenu ul.menu li a.active { text-decoration: none; }
			
/* Langues */
#langues { background: url(../images/top_left.jpg) #e3e3e3 no-repeat 0 0; float: right; display: inline; height: 31px; margin: 0 0 0 10px; padding: 0; }
	#langues div.region-langues { background: url(../images/top_right.jpg) no-repeat top right; height: 31px; }
	#langues ul.language-switcher-locale-url { margin: 0; padding: 5px 6px 0 6px; }
		#langues ul.language-switcher-locale-url li { list-style-type: none; float: left; display: inline; margin: 3px 0 0 0; padding: 0 5px 0 5px; border-left: 1px solid #535353; }
			#langues ul.language-switcher-locale-url li.first { border-left: 0px solid #535353; }
				#langues ul.language-switcher-locale-url li a { float: left; display: block; margin: 0; padding: 0; color: #535353; text-decoration: underline; }
					#langues ul.language-switcher-locale-url li a:hover { text-decoration: none; }
				#langues ul.language-switcher-locale-url li a.active { text-decoration: none; }
				
/* Indice de sécurité */
#indice { width: 247px; position: absolute; z-index: 9; right: 77px; top: 49px; }
	#indice h2 { font-weight: bolder; color: #fff; font-size: 13px; margin: 0 0 4px 0; padding: 0; }
	#indice table { border: 0; }
		#indice table tbody { border: 0; }
	#indice td.indice_text { text-align: left; color: #535353; font-size: 11px; width: 213px; margin: 0; padding: 3px 0 3px 0; }
	#indice td.indice_value { text-align: right; color: #535353; font-size: 11px; width: 34px; margin: 0; padding: 3px 0 3px 0; }
/* FIN HEADER */


/* MENU
==========================================================================================================================================================*/
#menu { position: relative; clear: both; width: 1002px; margin: 0 auto; padding: 0; }
	#menu ul.menu { margin: 0; padding: 43px 0 0 50px; font-size: 12px; text-transform: uppercase; font-weight: bolder; }
		#menu ul.menu li { list-style-type: none; float: left; display: inline; margin: 0 5px 0 0; padding: 0; }
			#menu ul.menu li a { height: 30px; line-height: 30px; float: left; display: block; margin: 0; padding: 0 10px 0 10px; color: #fff; text-decoration: none; }
				#menu ul.menu li a:hover { background: #cc0014; }
				#menu ul.menu li.active a { background: #cc0014; }
				#menu ul.menu li.active-trail a { background: #cc0014; }
/* FIN MENU */


/* MENU NIV 3
==========================================================================================================================================================*/
#menu_niv3 { float: left; width: 200px; margin: 0 20px 0 0; padding: 0; }
	#menu_niv3 ul.menu { margin: 20px 0 0 0; padding: 0 5px 0 15px; font-size: 11px; border-right: 1px solid #ababab }
		#menu_niv3 ul.menu li { list-style-type: none; list-style-image: none; border-top: 1px dotted #bfbfbf; padding: 0; margin: 0; }
			#menu_niv3 ul.menu li.first { border-top: 0px dotted #bfbfbf; }
			#menu_niv3 ul.menu li a { display: block; margin: 0; padding: 5px 0 5px 0; color: #000; text-decoration: none; }
				#menu_niv3 ul.menu li a:hover, #menu_niv3 ul.menu li.active a, #menu_niv3 ul.menu li.active-trail a { background: #e3e3e3; padding: 5px 0 5px 5px; color: #fe0018; }
/* FIN MENU NIV 3 */


/* MENU NIV 4
==========================================================================================================================================================*/
#menu_niv4 { float: right; margin: 10px 10px 0 0; padding: 0; }
/* FIN MENU NIV 4 */


/* ACCUEIL
==========================================================================================================================================================*/
div.region-accueil { position: relative; z-index: 2; margin: 30px 0 0 -27px; width: 767px; }
	div.region-accueil h2 { color: #ff0019; font-size: 19px; margin: 10px 0 40px 70px; }
	div.region-accueil ul { margin: 0;  padding: 0; }
		div.region-accueil ul li { list-style-type: none; background: url(../images/puce.jpg) no-repeat 0 3px; margin: 0; padding: 0 0 0 15px; }

/* Manuels */
div.manuel { background: url(../images/bloc_accueil1.jpg) no-repeat 0 0; width: 205px; min-height: 289px; float: left; display: inline; padding: 0 25px 0 25px; }

/* Mes documents */
div.documents { background: url(../images/bloc_accueil2.jpg) no-repeat 0 0; width: 207px; min-height: 289px; float: left; display: inline; padding: 0 25px 0 25px; }

/* Départements */
div.departements { background: url(../images/bloc_accueil3.jpg) no-repeat 0 0; width: 205px; min-height: 289px; float: left; display: inline; padding: 0 25px 0 25px; }
/* FIN ACCUEIL */


/* CONTENU
==========================================================================================================================================================*/
#content { background: url(../images/bg_site.jpg) repeat-y 0 0; width: 1012px; margin: 0; padding: 0 0 50px 0; }
#left { float: left; display: inline; width: 711px; margin: 0 0 0 5px; padding: 0 50px 0 50px; }
#right { float: left; display: inline; width: 191px; margin: 0 5px 0 0; padding: 0; }
ul.pager { margin: 30px 0 0 0; }
		ul.pager li { margin: 0; }
		ul.pager a { color: #ff001b; }
/* FIN CONTENU */


/* DROITE
==========================================================================================================================================================*/
#right h2 { font-size: 16px; color: #535353; margin: 0 0 15px 0; padding: 6px 0 7px 38px; }
#right .block { width: 151px; margin: 0; padding: 20px 20px 10px 20px; }

/* News */
#right .news { background: url(../images/bloc_droite.png) no-repeat left bottom; padding: 0 20px 10px 20px; }
	#right .news h2 { background: url(../images/picto_news.jpg) no-repeat 0 0; }
	#right .news .views-field-created { font-size: 11px; }
	#right .news .views-field-title { padding: 0 0 10px 0; }
	#right .news a { font-weight: bolder; color: #535353; text-decoration: none; }
		#right .news a:hover { color: #ff001b; text-decoration: underline; }
	#right .news a.news_more { font-weight: normal; text-decoration: underline; display: block; text-align: right; font-size: 11px; padding: 5px 0 10px 0; }

/* Accès rapide */
#right .accesrapide { background: url(../images/bloc_droite.png) no-repeat left bottom; }
	#right .accesrapide h2 { background: url(../images/picto_acces.jpg) no-repeat 0 0; }
	#right .accesrapide a { color: #535353; text-decoration: none; }
		#right .accesrapide a:hover { color: #ff001b; text-decoration: underline; }
	#right .accesrapide ul { margin: 0; padding: 0 0 10px 0; font-size: 12px; }
		#right .accesrapide ul li { list-style: none; list-style-image: none; margin: 0; padding: 0 0 10px 0; }

/* Mises à jour */
#right #block-views-mises_jour-block em { font-size: 11px; font-style: normal; }
#right #block-views-mises_jour-block a { color: #535353; font-weight: bolder; }

/* Recherche */
#right .recherche h2 { background: url(../images/picto_recherche.jpg) no-repeat 0 0; }
#right .recherche input { background: url(../images/search_input.jpg) no-repeat 0 0; width: 113px; height: 20px; font-size: 10px; border: 0px dotted #aaa; padding: 0 3px 0 3px; margin: 1px 2px 0; float: left; }
	#right .recherche input:focus { background: url(../images/search_input.jpg) no-repeat 0 0; color: #000; border: 0px dotted #aaa; }
	#right .recherche input.submit { background: url(../images/search_button.jpg) no-repeat 0 0; width: 28px; height: 21px; text-indent: -3500px; margin: 0; display: block; float: left; }
	#right .recherche a.recherche_avancee { clear: both; display: block; text-align: right; color: #535353; padding: 8px 0 0 0; font-size: 11px; }
/* FIN DROITE */


/* POUCET
==========================================================================================================================================================*/
#breadcrumb { margin: 0; padding: 0 0 20px 0; color: #a69b90; font-size: 10px; }
	#breadcrumb a { color: #a69b90; }
/* FIN POUCET */


/* NEWS
==========================================================================================================================================================*/
div.view-news div.node  { background: #f1f1f1; margin: 0 0 20px 0; padding: 0 20px 20px 20px; }
div.view-news div.links  { text-align: right; padding: 15px 0 0 0; }
div.view-news span.submitted { display: block; padding: 0 0 10px 0; font-size: 10px; color: #aaa; }
	div.view-news span.submitted a { color: #aaa; }
div.view-news div.field-name-field-tags { display: none; padding: 20px 0 0 0; }
	div.view-news div.field-name-field-tags div.field-label { float: left; }
	div.view-news div.field-name-field-tags div.field-item { float: left; margin: 0 7px 0 0; }
/* FIN NEWS */


/* CONTACT
==========================================================================================================================================================*/
div.view-contact div.odd, div.view-contact div.even { background: url(../images/bg_contact.jpg) #e3e3e3 no-repeat left bottom; width: 206px; height: 110px; float: left; margin: 0 16px 10px 0; padding: 10px; }
div.view-contact div.last { margin: 0; }
div.view-contact div.views-field-field-contact-photo { float: left; width: 80px; height: 100px; margin: 0 6px 0 0; }
div.view-contact div.views-field-title h3 { margin: 0; padding: 0; font-size: 12px; font-weight: bolder; color: #fe001c; }
div.view-contact div.views-field-field-contact-fonction { margin: 0 0 10px 0; font-style: italic; font-size: 11px; }
div.view-contact div.views-field-field-contact-telephone { font-size: 11px; }
	div.view-contact div.views-field-field-contact-telephone span.views-label-field-contact-telephone { display: block; float: left; width: 32px; font-weight: bolder; }
div.view-contact div.views-field-field-contact-fax { font-size: 11px; }
	div.view-contact div.views-field-field-contact-fax span.views-label-field-contact-fax { display: block; float: left; width: 32px; font-weight: bolder; }
div.view-contact div.views-field-field-contact-gsm { font-size: 11px; }
	div.view-contact div.views-field-field-contact-gsm span.views-label-field-contact-gsm { display: block; float: left; width: 32px; font-weight: bolder; }
div.view-contact div.views-field-field-contact-email { font-size: 11px; margin: 5px 0 0 0; }
/* FIN CONTACT */


/* RECHERCHE
==========================================================================================================================================================*/
#block-views--exp-recherche-page div.views-exposed-form { background: url(../images/bg_recherche.jpg) #e3e3e3 no-repeat left bottom; width: 657px; min-height: 228px; margin: 0; padding: 25px; }
#block-views--exp-recherche-page div.views-exposed-widget { height: 33px; float: none; clear: both; background: #d4d4d4; margin: 0 0 3px 0; padding: 0; }
#block-views--exp-recherche-page div.views-submit-button { padding: 0; background: none; text-align: right; }
#block-views--exp-recherche-page div.views-widget { padding: 5px 0 0 0; }
	#block-views--exp-recherche-page div.views-submit-button #edit-submit-recherche { background: url(../images/search_button2.jpg) no-repeat 0 0; width: 132px; line-height: 30px; height: 30px; text-transform: uppercase; text-align: center; color: #fff; cursor: pointer; }
	#block-views--exp-recherche-page div.views-exposed-widget label { float: left; display: block; width: 145px; text-align: right; height: 24px; padding: 9px 15px 0 0; margin: 0 10px 0 0; color: #000; font-weight: normal; border-right: 3px solid #e3e3e3; }
	#block-views--exp-recherche-page div.views-exposed-widget div#edit-field-document-date-value-min-wrapper { float: left; }
		#block-views--exp-recherche-page div.views-exposed-widget div#edit-field-document-date-value-min-wrapper div.description { display: none; }
		#block-views--exp-recherche-page div.views-exposed-widget div#edit-field-document-date-value-min-wrapper div.date-padding { padding: 0; }
		#block-views--exp-recherche-page div.views-exposed-widget div#edit-field-document-date-value-min-wrapper label { color: #676767; width: inherit; display: block; float: left; border: 0; margin: 0; padding: 3px 3px 0 0; }
		#block-views--exp-recherche-page div.views-exposed-widget div#edit-field-document-date-value-min-wrapper #edit-field-document-date-value-min { display: block; float: left; }
	#block-views--exp-recherche-page div.views-exposed-widget div#edit-field-document-date-value-max-wrapper { float: left; }
		#block-views--exp-recherche-page div.views-exposed-widget div#edit-field-document-date-value-max-wrapper div.description { display: none; }
		#block-views--exp-recherche-page div.views-exposed-widget div#edit-field-document-date-value-max-wrapper div.date-padding { padding: 0; }
		#block-views--exp-recherche-page div.views-exposed-widget div#edit-field-document-date-value-max-wrapper label { color: #676767; width: inherit; display: block; float: left; border: 0; margin: 0; padding: 3px 3px 0 0; }
		#block-views--exp-recherche-page div.views-exposed-widget div#edit-field-document-date-value-max-wrapper  #edit-field-document-date-value-max { display: block; float: left; }
/* FIN RECHERCHE */


/* MISE A JOUR
==========================================================================================================================================================*/
.jcarousel-skin-tango .jcarousel-container {  }
.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-tango .jcarousel-container-vertical { height: 245px; padding: 40px 0; }
.jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }
.jcarousel-skin-tango .jcarousel-clip-vertical { height: 245px; }
.jcarousel-skin-tango .jcarousel-item {  }
.jcarousel-skin-tango .jcarousel-item-vertical { margin-bottom: 0px; }
.jcarousel-skin-tango .jcarousel-item-placeholder {  }

/* Vertical Buttons */
.jcarousel-skin-tango .jcarousel-next-vertical { position: absolute; bottom: 10px; left: 65px; width: 19px; height: 11px; cursor: pointer; background: transparent url(../images/maj_down.png) no-repeat 0 0; }

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:active { background-position: 0 -11px; }

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { cursor: default; background-position: 0 -96px; }

.jcarousel-skin-tango .jcarousel-prev-vertical { position: absolute; top: 10px; left: 65px; width: 19px; height: 11px; cursor: pointer; background: transparent url(../images/maj_up.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:active { background-position: 0 -11px; }
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active { cursor: default; background-position: 0 -96px; }


/* AFFICHAGE TAXONOMIE DOCUMENTS
==========================================================================================================================================================*/
/* Menu */
div.region-highlight ul.menu { position: relative; font-size: 10px; font-weight: bolder; margin: 0; padding: 0; }
	div.region-highlight ul.menu li { list-style-type: none; list-style-image: none; float: left; margin: 0; padding: 0; }
		div.region-highlight ul.menu li a { background: url(../images/bg_submenu.jpg) #fe0018 repeat-x left bottom; display: block; padding: 8px; color: #fff; text-decoration: none; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; }
			div.region-highlight ul.menu a:hover, div.region-highlight ul.menu li.hover a, div.region-highlight ul.menu li.active-trail a { background: #e3e3e3; color: #333; }

div.region-highlight ul.menu li.hover, div.region-highlight ul.menu li:hover { position: relative; }

/* Niv 3 */
div.region-highlight ul.menu ul { width: 240px; visibility: hidden; position: absolute; top: 100%; left: 0; border-right: 1px solid #cacaca; border-left: 1px solid #cacaca; border-bottom: 1px solid #cacaca; }
	div.region-highlight ul.menu ul li { font-weight: normal; background: #f6f6f6; color: #000; border-top: 1px solid #cacaca; float: none; }	
		div.region-highlight ul.menu ul li.first { border-top: 0px solid #cacaca; }	
		/* IE 6 & 7 Needs Inline Block */
		div.region-highlight ul.menu ul li a, div.region-highlight ul.menu li.active-trail ul li a { width: 208px; display: inline-block; background: #e3e3e3; padding: 0 16px 0 16px; height: 25px; line-height: 25px; color: #333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
			div.region-highlight ul.menu ul li a:hover, div.region-highlight ul.menu li.active-trail ul li a:hover, div.region-highlight ul.menu li.active-trail ul li.active-trail a { background: #fff; color: #fe0018; }
		
/* Niv 4 */
div.region-highlight ul.menu ul ul { width: 170px; font-size: 10px; left: 100%; top: 0; border: 1px solid #afafaf; }
	div.region-highlight ul.menu li:hover > ul { visibility: visible; }
	div.region-highlight ul.menu li.active-trail ul li ul li a, div.region-highlight ul.menu ul li ul li a, div.region-highlight ul.menu li.active-trail ul li.active-trail ul li a, div.region-highlight ul.menu li.active-trail ul li.active-trail ul li.active-trail a { width: 140px; background: #fff; padding: 5px 15px 5px 15px; height: 10px; line-height: 10px; color: #929292; }
		div.region-highlight ul.menu ul li ul li a:hover, div.region-highlight ul.menu li.active-trail ul li.active-trail ul li a:hover, div.region-highlight ul.menu li.active-trail ul li.active-trail ul li.active-trail a:hover { background: #fff; color: #fe0018; }
			
div.view-documents-taxonomie { background: url(../images/bg_recherche.jpg) #e3e3e3 no-repeat left bottom; width: 657px; min-height: 328px; margin: 0 0 25px 0; padding: 15px 25px 25px 25px; }
/* FIN AFFICHAGE TAXONOMIE DOCUMENTS */


/* FORMS
==========================================================================================================================================================*/
label { font-size: 12px; color: #6a6a6a; }
	label strong { color: #f00; }

input, textarea, select { font-size: 12px; padding: 2px; color: #6a6a6a; border: 1px solid #ddd; }
	input:focus, textarea:focus, select:focus { background: #eee; color: #000; border: 1px dotted #aaa; }

.form-submit { background: #ff001b; color: #fff; font-size: 12px; border: 0px; cursor: pointer; margin: 0; }

form.webform-client-form label { display: block; padding: 2px 0 5px 0; }
/* FIN FORMS */


/* FOOTER
==========================================================================================================================================================*/
#footer { position: relative; background: url(../images/footer.png) no-repeat 0 0; clear: both; position: relative; width: 1002px; height: 22px; margin: 0 auto; padding: 10px 0 0 0; text-align: right; color: #535353; font-size: 10px; }
	#footer a { color: #535353; }
	
	#footer #copyright { float: left; display: inline; color: #b1b1b1;  }
		#footer #copyright a { color: #b1b1b1; }
			#footer #copyright a#adminlink  { text-decoration: none; }
	
	#footer #footer_menu { float: right; display: inline; font-size: 11px; }
		#footer #footer_menu  ul.menu { margin: 0; padding: 0; }
			#footer #footer_menu  ul.menu li { float: left; display: inline; list-style-type: none; margin: 0; padding: 0; border-left: 1px solid #535353; }
				#footer #footer_menu  ul.menu li.first { border-left: 0px solid #535353; }
				#footer #footer_menu  ul.menu li a { float: left; display: block; margin: 0; padding: 0 6px 0 6px; }
/* FIN FOOTER */


/* LIGHTBOX
==========================================================================================================================================================*/
#fancybox-loading { position: fixed; top: 50%; left: 50%; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; cursor: pointer; overflow: hidden; z-index: 1104; display: none; }
#fancybox-loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background-image: url('../images/fancybox/fancybox.png'); }
#fancybox-overlay { position: absolute; top: 0; left: 0; width: 100%; z-index: 1100; display: none; }
#fancybox-tmp { padding: 0; margin: 0; border: 0; overflow: auto; display: none; }
#fancybox-wrap { position: absolute; top: 0; left: 0; padding: 20px; z-index: 1101; outline: none; display: none; }
#fancybox-outer { position: relative; width: 100%; height: 100%; background: #fff; }
#fancybox-content { width: 0; height: 0; padding: 0; outline: none; position: relative; overflow: hidden; z-index: 1102; border: 0px solid #fff; }
#fancybox-hide-sel-frame { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 1101; }
#fancybox-close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background: transparent url('../images/fancybox/fancybox.png') -40px 0px; cursor: pointer; z-index: 1103; display: none; }
#fancybox-error { color: #444; font: normal 12px/20px Arial; padding: 14px; margin: 0; }
#fancybox-img { width: 100%; height: 100%; padding: 0; margin: 0; border: none; outline: none; line-height: 0; vertical-align: top; }
#fancybox-frame { width: 100%; height: 100%; border: none; display: block; }
#fancybox-left, #fancybox-right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; outline: none; background: transparent url('../images/fancybox/blank.gif'); z-index: 1102; display: none; }
#fancybox-left { left: 0px; }
#fancybox-right { right: 0px; }
#fancybox-left-ico, #fancybox-right-ico { position: absolute; top: 50%; left: -9999px; width: 30px; height: 30px; margin-top: -15px; cursor: pointer; z-index: 1102; display: block; }
#fancybox-left-ico { background-image: url('../images/fancybox/fancybox.png'); background-position: -40px -30px; }
#fancybox-right-ico { background-image: url('../images/fancybox/fancybox.png'); background-position: -40px -60px; }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible; /* IE6 */ }
#fancybox-left:hover span { left: 20px; }
#fancybox-right:hover span { left: auto; right: 20px; }
.fancybox-bg { position: absolute; padding: 0; margin: 0; border: 0; width: 20px; height: 20px; z-index: 1001; }
#fancybox-bg-n { top: -20px; left: 0; width: 100%; background-image: url('../images/fancybox/fancybox-x.png'); }
#fancybox-bg-ne { top: -20px; right: -20px; background-image: url('../images/fancybox/fancybox.png'); background-position: -40px -162px; }
#fancybox-bg-e { top: 0; right: -20px; height: 100%; background-image: url('../images/fancybox/fancybox-y.png'); background-position: -20px 0px; }
#fancybox-bg-se { bottom: -20px; right: -20px; background-image: url('../images/fancybox/fancybox.png'); background-position: -40px -182px;  }
#fancybox-bg-s { bottom: -20px; left: 0; width: 100%; background-image: url('../images/fancybox/fancybox-x.png'); background-position: 0px -20px; }
#fancybox-bg-sw { bottom: -20px; left: -20px; background-image: url('../images/fancybox/fancybox.png'); background-position: -40px -142px; }
#fancybox-bg-w { top: 0; left: -20px; height: 100%; background-image: url('../images/fancybox/fancybox-y.png'); }
#fancybox-bg-nw { top: -20px; left: -20px; background-image: url('fancybox.png'); background-position: -40px -122px; }
#fancybox-title { font-family: Helvetica; font-size: 12px; z-index: 1102; }
.fancybox-title-inside { padding-bottom: 10px; text-align: center; color: #333; background: #fff; position: relative; }
.fancybox-title-outside { padding-top: 10px; color: #fff; }
.fancybox-title-over { position: absolute; bottom: 0; left: 0; color: #FFF; text-align: left; }
#fancybox-title-over { padding: 10px; background-image: url('../images/fancybox/fancy_title_over.png'); display: block; }
.fancybox-title-float { position: absolute; left: 0; bottom: -20px; height: 32px; }
#fancybox-title-float-wrap { border: none; border-collapse: collapse; width: auto; }
#fancybox-title-float-wrap td { border: none; white-space: nowrap; }
#fancybox-title-float-left { padding: 0 0 0 15px; background: url('../images/fancybox/fancybox.png') -40px -90px no-repeat; }
#fancybox-title-float-main { color: #FFF; line-height: 29px; font-weight: bold; padding: 0 0 3px 0; background: url('../images/fancybox/fancybox-x.png') 0px -40px; }
#fancybox-title-float-right { padding: 0 0 0 15px; background: url('../images/fancybox/fancybox.png') -55px -90px no-repeat; }

/* IE6 */
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame { height: expression(this.parentNode.clientHeight + "px"); }
#fancybox-loading.fancybox-ie6 { position: absolute; margin-top: 0; top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px'); }
#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }
/* FIN LIGHTBOX */
